{
  "name": "ygopro-cn-database-generator",
  "version": "1.0.0",
  "description": "Generates CN env database from NW posts.",
  "main": "run.ts",
  "scripts": {
    "build": "tsc",
    "start": "node build/run.js | bunyan",
    "start:subenv": "node build/subenv.js | bunyan"
  },
  "repository": {
    "type": "git",
    "url": "git@git.mycard.moe:nanahira/ygopro-cn-database-generator.git"
  },
  "keywords": [
    "YGOPro",
    "NW"
  ],
  "author": "Nanahira",
  "license": "AGPL-3.0",
  "dependencies": {
    "@types/bunyan": "^1.8.6",
    "@types/node": "^14.11.5",
    "@types/sqlite3": "^3.1.6",
    "axios": "^0.20.0",
    "bunyan": "^1.8.14",
    "jinja-js": "^0.1.8",
    "lodash": "^4.17.21",
    "moment": "^2.30.1",
    "sqlite": "^4.0.15",
    "sqlite3": "^5.0.0",
    "yaml": "^1.10.0"
  },
  "devDependencies": {
    "@types/lodash": "^4.17.7",
    "typescript": "^5.5.4"
  }
}
